[HEADER]
VERSION=3
CAMERA_COUNT=11
SET_NAME=

[CAMERA_0]
NAME=0
POSITION=101.286 ,2.43907 ,172.78
FORWARD=-0.968522 ,-0.0199991 ,-0.248126
UP=-0.0193734 ,0.999799 ,-0.00496323
MIN_FOV=15
MAX_FOV=15
IN_POINT=0
OUT_POINT=0.103661
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=1
POSITION=474.806 ,2.44769 ,92.4552
FORWARD=-0.951175 ,-0.0299959 ,0.307194
UP=-0.0285443 ,0.999549 ,0.00921875
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.103661
OUT_POINT=0.196862
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=2
POSITION=227.295 ,1.25449 ,-95.2416
FORWARD=0.84166 ,0.0399886 ,0.538531
UP=-0.0336837 ,0.9992 ,-0.0215526
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.196862
OUT_POINT=0.299572
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=3
POSITION=-138.745 ,1.45876 ,-112.15
FORWARD=0.991127 ,0.0333269 ,-0.128702
UP=-0.0330493 ,0.999443 ,0.00429151
MIN_FOV=10
MAX_FOV=10
IN_POINT=0.299572
OUT_POINT=0.403709
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=4
POSITION=-138.883 ,2.66769 ,-76.0425
FORWARD=-0.990616 ,-0.0283305 ,0.133754
UP=-0.0280757 ,0.999601 ,0.00379096
MIN_FOV=20
MAX_FOV=40
IN_POINT=0.403709
OUT_POINT=0.450309
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=5
POSITION=141.495 ,2.73194 ,-80.5018
FORWARD=-0.998145 ,0.0199978 ,-0.0575648
UP=0.019965 ,0.999799 ,0.00115151
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.450309
OUT_POINT=0.551117
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=6
POSITION=308.944 ,1.59377 ,31.8892
FORWARD=-0.958738 ,0.0199974 ,-0.283604
UP=0.0191766 ,0.9998 ,0.00567275
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.551117
OUT_POINT=0.620067
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=7
POSITION=42.4984 ,2.43241 ,139.08
FORWARD=0.999436 ,-0.019999 ,-0.0271581
UP=0.0199922 ,0.9998 ,-0.000543398
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.620067
OUT_POINT=0.723728
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=8
POSITION=-82.6231 ,1.04414 ,-16.912
FORWARD=0.807093 ,0.089878 ,0.583554
UP=-0.0728343 ,0.995952 ,-0.0526617
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.723728
OUT_POINT=0.771279
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_9]
NAME=9
POSITION=-461.261 ,3.455 ,51.3895
FORWARD=0.994584 ,-0.00666663 ,-0.103794
UP=0.00663155 ,0.999979 ,-0.000692212
MIN_FOV=10
MAX_FOV=10
IN_POINT=0.771279
OUT_POINT=0.89301
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=10
POSITION=101.286 ,2.43907 ,172.78
FORWARD=-0.968522 ,-0.0199991 ,-0.248126
UP=-0.0193734 ,0.999799 ,-0.00496323
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.89301
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

